@charset "utf-8";

/* ------------------------
タイトル、テキスト
------------------------ */
.ttl_style01 {
	height:86px;
	margin-bottom:20px;
	padding:33px 0 0 14px;
	color:#fff;
	font-size:25px;
	font-weight:bold;
	line-height:1.5;
	background:url(../img/title_bg.jpg) 0 0 no-repeat;
}
.ttl_style02 {
	height:40px;
	margin-bottom:20px;
	padding-left:30px;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	line-height:40px;
	background:url(../img/title_bg02.jpg) 0 0 no-repeat;
}
.ttl_style03 {
	height:28px;
	margin-bottom:10px;
	padding-left:20px;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	line-height:28px;
	background:url(../img/title_bg04.jpg) 0 0 no-repeat;
}
.ttl_style04 {
	color:#1DBED2;
	font-size:14px;
	font-weight:bold;
}

.txt_highlight {
	color:#004C77;
	font-weight:bold;
}



.ph {
	padding-bottom:10px;
	float:left;
}
.item_dl01 {
	width:512px;
	padding-bottom:10px;
	float:right;
}
.item_dl01 dt {
	height:28px;
	padding-left:15px;
	padding-bottom:10px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	line-height:28px;
	background:url(../img/title_bg03.jpg) 0 0 no-repeat;
}
.item_dl01 dd {
}

.ul01 li {
	margin-left:1em;
	list-style:outside disc;
}

/* ------------------------
セクション、枠
------------------------ */
.sec01 {
	padding:0 12px 20px;
}
.sec02 {
	padding-bottom:20px;
}

.box_blue {
	padding:15px 15px 0;
	background:#E9F1F5;
}
.w300 {
	width:300px;
}

/* ------------------------
top
------------------------ */
#top #contents {
	background:url(../img/top_visual.jpg) 0 0 no-repeat;
}
#top #main {
	width:728px;
	margin-left:-8px;
	padding-top:640px;
}
#top #side {
	padding-top:640px;
}

#top #main .main_bg_head,
#top #main .main_bg_foot {
	display:none;
}
#top #main .section {
	padding:0;
	background:none;
}
#top #main .main_bg_head,
#top #main .main_bg_foot {
}

.top_menu_area {
	width:352px;
	height:540px;
	padding-top:14px;
	padding-left:12px;
	background:url(../img/top_menu_bg.png) 0 0 no-repeat;
}
.top_menu {
}
.top_menu li {
	margin-bottom:4px;
}

.top_appeal {
	margin:0 12px 0 8px;
	padding:10px 14px;
	color:#fff;
	font-size:13px;
	line-height:1.2;
	border:solid 1px #fff;
}

/* ------------------------
abouts
------------------------ */
.about_dl01 {
	width:300px;
	margin-bottom:30px;
	float:left;
}
.about_dl01 dt {
}
.about_dl01 dd {
	margin-top:-10px;
	padding-left:34px;
}

table.about_tbl01 {
	width:100%;
}
table.about_tbl01 th,
table.about_tbl01 td {
}
table.about_tbl01 th {
	width:143px;
	height:54px;
	padding-bottom:10px;
	color:#fff;
	font-size:14px;
	text-align:center;
	background:url(../img/label_bg.jpg) 0 0 no-repeat;
}
table.about_tbl01 td {
	padding-left:10px;
	padding-bottom:10px;
}


/* ------------------------
product
------------------------ */
.product_right_area {
	width:256px;
	float:right;
}

.product_dl01 {
	margin-bottom:12px;
	padding:10px;
	border:solid 1px #129FCE;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
.product_dl01 dt {
	margin-bottom:6px;
	color:#1DBED4;
	font-size:16px;
	font-weight:bold;
}
.product_dl01 dd {
}

table.product_tbl01 {
	width:100%;
	margin-bottom:6px;
}
table.product_tbl01 th,
table.product_tbl01 td {
	padding:10px 10px;
	text-align:left;
	vertical-align:top;
	border-bottom: solid 2px #fff;
}
table.product_tbl01 th {
	width:138px;
	border-right: solid 2px #fff;
	background:#D0E3EA;
}
table.product_tbl01 td {
	background:#D0E3EA;
}
table.product_tbl01 tr:nth-child(odd) th,
table.product_tbl01 tr:nth-child(odd) td {
	background:#E9F1F5;
}
table.product_tbl01 tr.item_name th,
table.product_tbl01 tr.item_name td {
	color:#fff;
	font-weight:bold;
	text-align:center;
	background:#77C8DE;
}

/* ------------------------
flow
------------------------ */
table.flow_tbl01 {
	width:100%;
	background:url(../img/bg02.gif) 63px 0 repeat-y;
}
table.flow_tbl01 th,
table.flow_tbl01 td {
}
table.flow_tbl01 th {
	width:143px;
	height:54px;
	padding-bottom:10px;
	color:#fff;
	font-size:14px;
	text-align:center;
	background:url(../img/label_bg.jpg) 0 0 no-repeat;
}
table.flow_tbl01 th.label_bg02 {
	background:url(../img/label_bg02.jpg) 0 0 no-repeat;
}
table.flow_tbl01 th.last {
	padding-bottom:0;
}
table.flow_tbl01 td {
	padding-left:10px;
	padding-bottom:10px;
}

table.flow_tbl02 {
	width:100%;
	margin-bottom:20px;
}
table.flow_tbl02 th,
table.flow_tbl02 td {
	padding:10px 10px;
	border-bottom: solid 2px #fff;
}
table.flow_tbl02 th {
	width:30px;
	color:#fff;
	background:#0082B0;
	border-right: solid 2px #fff;
}
table.flow_tbl02 td {
	background:#D0E3EA;
}
table.flow_tbl02 td:nth-child(2) {
	width:150px;
	border-right: solid 2px #fff;
}
table.flow_tbl02 tr:nth-child(3n+2) td {
	background:#E9F1F5;
}
table.flow_tbl02 tr:nth-child(3n) td {
	background:#fff;
}

.flow_dl01 {
	padding-bottom:15px;
}
.flow_dl01 dt {
	margin-bottom:10px;
	padding-bottom:6px;
	color:#1DBED2;
	font-size:14px;
	font-weight:bold;
	border-bottom:solid 1px #00A3D9;
}
.flow_dl01 dd {
	margin-left:20px;
	display:list-item;
	list-style:outside disc;
}

/* ------------------------
case
------------------------ */
.case_menu {
	padding-bottom:10px;
}
.case_menu li {
	padding-right:1px;
	padding-bottom:3px;
	float:left;
}

table.case_tbl01 {
	width:100%;
	margin-bottom:20px;
	font-size:11px;
}
table.case_tbl01 th,
table.case_tbl01 td {
	padding:6px 10px;
	background:#E9F1F5;
	border-bottom:solid 2px #fff;
}
table.case_tbl01 tr:nth-child(odd) th,
table.case_tbl01 tr:nth-child(odd) td {
	background:#D0E3EA;
}
table.case_tbl01 th {
	text-align:left;
}
table.case_tbl01 td {
	text-align:right;
}

/* ------------------------
faq
------------------------ */
.faq_dl01 {
}
.faq_dl01 dt {
	height:28px;
	margin-bottom:10px;
	padding-left:54px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	line-height:28px;
	background:url(../img/title_Q.jpg) 0 0 no-repeat;
}
.faq_dl01 dd {
	padding-bottom:20px;
	padding-left:54px;
	background:url(../img/icon_A.jpg) 20px 0 no-repeat;
}

/* ------------------------
company
------------------------ */
.officer_data {
}
.officer_data .ph {
	width:212px;
	text-align:center;
	float:left;
}
.officer_data .history {
	width:400px;
	float:right;
}
.officer_data .history dt {
	width:7em;
	float:left;
}
.officer_data .history dd {
	margin-left:7em;
}

table.company_tbl01 {
	width:100%;
	margin-bottom:20px;
}
table.company_tbl01 th,
table.company_tbl01 td {
	padding:10px 10px;
	text-align:left;
	background:#E9F1F5;
	border-bottom:solid 2px #fff;
}
table.company_tbl01 tr:nth-child(odd) th,
table.company_tbl01 tr:nth-child(odd) td {
	background:#D0E3EA;
}
table.company_tbl01 th {
	width:136px;
	border-right:solid 2px #fff;
}
table.company_tbl01 td {
}

.map {
	width:370px;
	float:left;
}
.access_data {
	width:230px;
	float:right;
}

/* ------------------------
promotion
------------------------ */
.box_orange {
	padding:15px 15px 0;
	color:#fff;
	font-size:14px;
	background:#FA7822 url(../img/bg_orange.jpg) 0 0 repeat-x;
	border:solid 8px #DDDDDD;
}

/* ------------------------
privacy
------------------------ */
.privacy_dl01 {
}
.privacy_dl01 dt {
	margin-top:20px;
	margin-bottom:10px;
	padding-bottom:6px;
	color:#1DBED2;
	font-size:14px;
	font-weight:bold;
	border-bottom:solid 1px #00A3D9;
}
.privacy_dl01 dd {
}

/* ------------------------
sitemap
------------------------ */
.site_list {
	width:320px;
	padding-bottom:100px;
	float:left;
}
.site_list li {
	margin-bottom:8px;
	padding-left:16px;
	padding-bottom:8px;
	font-size:13px;
	border-bottom:solid 1px #BDE7F5;
	background:url(../img/arrow01.gif) left 6px no-repeat;
}
.site_list li a {
	color:#00B2B2 !important;
}

